### Method

# JavaScriptCore Value object_get_property

#### Declaration [src]

    JSCValue*
    jsc_value_object_get_property (
      JSCValue* value,
      const char* name
    )

#### Description [src]

Get property with `name` from `value`.

#### Parameters

`name` | `const char*`
| The property name.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.

#### Return value

Returns: | `JSCValue`
| The property `JSCValue`.
| The caller of the method takes ownership of the data, and is responsible for freeing it.